Mandrake Linux Security Advisory : ethereal (MDKSA-2003:051)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

A vulnerability was discovered in Ethereal 0.9.9 and earlier that
allows a remote attacker to use specially crafted SOCKS packets to
cause a denial of service (DoS) and possibly execute arbitrary code.

A similar vulnerability also exists in the NTLMSSP code in Ethereal
0.9.9 and earlier, due to a heap-based buffer overflow.

See also :

http://ethereal.archive.sunet.se/appnotes/enpa-sa-00008.html

Solution :

Update the affected ethereal package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 14035 (mandrake_MDKSA-2003-051.nasl)

Bugtraq ID:

CVE ID: CVE-2003-0081
CVE-2003-0159

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now